flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Velocedge <veloce...@hotmail.com>
Subject Best Practice for Upgrading Flex SDK for just AIR/FP
Date Wed, 07 Oct 2015 17:59:15 GMT
I've installed SDK 14.4.1 with AIR and Flash 17.   Now, I'd like to use AIR
and Flash 19 but not sure what the best way to do that is.  I can create a
new directory along side 14.4.1 called 14.41_19 or something like that but
it seems like a bit of a waste.  If I override the existing directory, I
need to import it again so it shows 19 but I'd lose the 17 version.

Just wondering how other people deal with this... if they do at all.



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Best-Practice-for-Upgrading-Flex-SDK-for-just-AIR-FP-tp11283.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message